Upload new Mahara logo to all themes

Bug #1656934 reported by Kristina Hoeppner on 2017-01-16
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
Medium
Cecilia Vela Gurovic
15.04
Medium
Cecilia Vela Gurovic
15.10
Medium
Unassigned
16.04
Medium
Unassigned
16.10
Medium
Unassigned

Bug Description

Mahara re-branded and the new logo should be used in all built-in themes.

The logos are available at https://mahara.org/view/view.php?id=133484 Please use the primary logo (rauiri and text) as site logo and the grey "Powered by" for the footer".

There is the site logo, which should be used unless there is a colored background when the white logo should be used.

Some themes work with the white logo due to their background.

Please commit as Evonne as these should just be theme changes.

The Facebook logo is done in bug #1653180

description: updated
Mahara Bot (dev-mahara) wrote :

Patch for "15.04_STABLE" branch: https://reviews.mahara.org/7401

Changed in mahara:
status: Confirmed → In Progress

Reviewed: https://reviews.mahara.org/7398
Committed: https://git.mahara.org/mahara/mahara/commit/6be6375e3174173c1345661acd1ddb8a90f345ee
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 6be6375e3174173c1345661acd1ddb8a90f345ee
Author: Evonne Cheung <email address hidden>
Date: Tue Jan 17 11:14:07 2017 +1300

Bug 1656934: Adding new logo in built-in themes.

behatnotneeded

Change-Id: I68b0b86fe46945dc539193df789fa9f27cc70077

Robert Lyon (robertl-9) on 2017-01-25
Changed in mahara:
status: In Progress → Fix Committed
Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/7401
Committed: https://git.mahara.org/mahara/mahara/commit/9f480ba08d23b10918928c01916713cffcc68798
Submitter: Robert Lyon (<email address hidden>)
Branch: 15.04_STABLE

commit 9f480ba08d23b10918928c01916713cffcc68798
Author: Evonne Cheung <email address hidden>
Date: Tue Jan 17 11:14:07 2017 +1300

Bug 1656934: Adding new logo in built-in themes.

behatnotneeded

Change-Id: I68b0b86fe46945dc539193df789fa9f27cc70077

Mahara Bot (dev-mahara) wrote :

Patch for "16.04_STABLE" branch: https://reviews.mahara.org/7418

Mahara Bot (dev-mahara) wrote :

Patch for "16.10_STABLE" branch: https://reviews.mahara.org/7419

Reviewed: https://reviews.mahara.org/7419
Committed: https://git.mahara.org/mahara/mahara/commit/0e652ff74546234467f5d5015deb26ffc079d1a8
Submitter: Robert Lyon (<email address hidden>)
Branch: 16.10_STABLE

commit 0e652ff74546234467f5d5015deb26ffc079d1a8
Author: Evonne Cheung <email address hidden>
Date: Tue Jan 17 11:14:07 2017 +1300

Bug 1656934: Adding new logo in built-in themes.

behatnotneeded

Change-Id: I68b0b86fe46945dc539193df789fa9f27cc70077

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/7418
Committed: https://git.mahara.org/mahara/mahara/commit/b54f1a0faccaa403a71a53642cf725c555a9cdcf
Submitter: Robert Lyon (<email address hidden>)
Branch: 16.04_STABLE

commit b54f1a0faccaa403a71a53642cf725c555a9cdcf
Author: Evonne Cheung <email address hidden>
Date: Tue Jan 17 11:14:07 2017 +1300

Bug 1656934: Adding new logo in built-in themes.

behatnotneeded

Change-Id: I68b0b86fe46945dc539193df789fa9f27cc70077

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/7417
Committed: https://git.mahara.org/mahara/mahara/commit/fd99881c3fd9c1d6ef9edb04e776d934c4355035
Submitter: Robert Lyon (<email address hidden>)
Branch: 15.10_STABLE

commit fd99881c3fd9c1d6ef9edb04e776d934c4355035
Author: Evonne Cheung <email address hidden>
Date: Tue Jan 17 11:14:07 2017 +1300

Bug 1656934: Adding new logo in built-in themes.

behatnotneeded

Change-Id: I68b0b86fe46945dc539193df789fa9f27cc70077

Robert Lyon (robertl-9) on 2017-04-27
Changed in mahara:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers